    body {
      background-color: #fff7eb !important;
      font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", sans-serif;
      color: #222;
    }

    .navbar {
      font-family: Poppins, sans-serif;
      background: linear-gradient(120deg, #f4dbaa, var(--bs-white)), #f4dbaa;
    }

    /* Footer */
    footer {
      font-size: 0.85rem;
    }

    footer a {
      color: #666;
      text-decoration: none;
    }

    footer a:hover {
      text-decoration: underline;
    }